uuid: c7dcda01-96c7-4148-817b-941e9ef90d2e
langcode: he
status: true
dependencies:
  config:
    - views.view.top_node_edit
  module:
    - system
    - views
  theme:
    - docit
id: views_block__top_node_edit_block_1
theme: docit
region: content_top
weight: -10
provider: null
plugin: 'views_block:top_node_edit-block_1'
settings:
  id: 'views_block:top_node_edit-block_1'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '/node/*/edit'
